<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.examples/1">
    <module_version install_time="1416341550163" last="true" origin="installer" specification_version="1.32.1">
        <file crc="1661208696" name="config/Modules/org-netbeans-modules-java-examples.xml"/>
        <file crc="2730484920" name="modules/locale/org-netbeans-modules-java-examples_ja.jar"/>
        <file crc="3920678620" name="modules/locale/org-netbeans-modules-java-examples_pt_BR.jar"/>
        <file crc="3050354155" name="modules/locale/org-netbeans-modules-java-examples_ru.jar"/>
        <file crc="2058957543" name="modules/locale/org-netbeans-modules-java-examples_zh_CN.jar"/>
        <file crc="4145434538" name="modules/org-netbeans-modules-java-examples.jar"/>
    </module_version>
</module>
